<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Categoria.php');

//recibir datos del formulario
$catId = $_REQUEST['id'];
$editname = $_REQUEST['editname'];

$editar = new categorias ();
echo $editar->updatecat($catId,$editname);

header("Location: ../../categoria.php?Update_categ=1");
?>